| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Variables
IITKaGyan.asgi Namespace Reference

## Variables
| application = get_asgi_application()

## Detailed Description

    ASGI config for IITKaGyan project.

    It exposes the ASGI callable as a module-level variable named ``application``.

    For more information on this file, see
    https://docs.djangoproject.com/en/3.0/howto/deployment/asgi/

## Variable Documentation

## ◆ application

IITKaGyan.asgi.application = get_asgi_application()